Document: phylip-doc
Title: Phylip 3.66 (Manual)
Author: Joe Felsenstein
Abstract: Phylogeny Inference Package
 The PHYLogeny Inference Package is a package of programs for inferring
 phylogenies (evolutionary trees) from sequences.
 Methods that are available in the package include parsimony, distance
 matrix, and likelihood methods, including bootstrapping and consensus
 trees. Data types that can be handled include molecular sequences, gene
 frequencies, restriction sites, distance matrices, and 0/1 discrete
 characters.
Section: Science/Biology

Format: html
Index: /usr/share/doc/phylip/html/index.html
Files: /usr/share/doc/phylip/html/*
